
.gestClasseursSupport{
	resize:both;
/*	overflow:visible;*/
	width:100%;
/*	border:1px solid blue;*/
	background-color:transparent;
	color:#000;
}

.gestClasseurs_menuSupport{
	max-height:2em;
	margin:0;
	padding:0;
/*	border:1px solid red;*/
	background-color:transparent;
	color:#FFF;
}

.gestClasseurs_onglet{
	cursor:pointer;
	margin:.5em 2px ;
	margin-bottom:0;
	height:2em;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding:0 .5em;
	padding-left:1em;
	background-color:#0CAD0C;
	color:#000;
}
.gestClasseurs_onglet:hover{
	background-color:#5AAF43;
}
.gestClasseurs_ongletSelected{
	height:2em;
	background-color:#2E16E2;
	border:3px solid black;
	color:#000;}

.gestClasseurs_datasBoxSupport{
	resize:both;
/*	z-index:1000;*/
	position: relative;
	width:100%;height:15em;
/*	border:1px dotted yellow;*/
	background-color:blue;
}

.gestClasseurs_datasBox{
/*	z-index:1010:*/
	visibility:visible;
	display:block;
	position: absolute;
	top:0;left:0;
	width:100%;
	height:100%;
	overflow:auto;	
/*	border:1px double green;*/
	background-color:black;
	/*background-color:transparent;*/
	margin:0;
	text-align:left;
	color:yellow;
}

